/*
 Theme Name:   Astra Child
 Theme URI:    http://yourwebsite.com/astra-child/
 Description:  My first child theme, based on Astra
 Author:       AJ
 Author URI:   http://aj.com
 Template:     astra
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  astra-child
*/

/* Forms:
 # Adrian Georgel: form_5ddb56139d721
 # Reality Pathing: form_5dd4225a2cfd3
 */
#rpwwt-recent-posts-widget-with-thumbnails-2 img {
    border-radius: 6px;
}
aside .widget-title {
    text-align: center;
    padding: 8px;
    border: 3px double;
}
.rpwwt-widget ul li {
    border-bottom: 1px solid #eee;
    padding: 10px 0;
}
.rpwwt-widget ul li:last-of-type {
    border-bottom: none;
}
.rpwwt-widget ul li img {
    margin: 0 10px 0 0 !important;
}
#form_5dd4225a2cfd3 .acf-fields > .acf-field,
#form_5ddb56139d721 .acf-fields > .acf-field {
    position: relative;
    margin: 0;
    padding: 0;
    border-top: none;
}

#form_5dd4225a2cfd3 .acf-input-wrap input,
#form_5ddb56139d721 .acf-input-wrap input {
    padding: 10px;
    border-radius: 5px;
    height: auto;
}
.backflow-burners-table {
    margin: 40px 0;
}
.backflow-burners-row {
    display: flex;
    flex-wrap: wrap;
}

.bb-col {
    flex-basis: calc(100% / 3);
    border-top: 1px solid #eee;
    border-collapse: collapse;
    padding: 10px;
    border-left: 1px solid #eee;
    align-content: center;
    align-items: center;
    display: flex;
    text-align: center;
}
.bb-col span {
    align-self: center;
    text-align: center;
    margin: auto;
}
.bb-col span a {
    background: rgb(58, 180, 193);
    padding: 10px 20px;
    border-radius: 5px;
    color: #fff;
}
.bb-image {
    line-height: 0;
}

.bb-price {
    border-right: 1px solid #eee;
}
.backflow-burners-row:last-of-type {
    border-bottom: 1px solid #eee;
}
.bb-image a {
    margin: auto;
}
@media (max-width: 760px) {
    .bb-col {
        flex-basis: calc(100%);
        border-top: 1px solid #eee;
        border-collapse: collapse;
        padding: 10px;
        border-left: 1px solid #eee;
        align-content: center;
        align-items: center;
        display: flex;
        text-align: center;
    }
    .backflow-burners-row {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 20px;
        border-bottom: 1px solid #eee;
    }
}
